Katello - Bug #7002

add functional tests for actions added to Foreman
08/08/2014 02:49 PM - Joseph Magen

Status: Rejected

Priority: Normal

Assignee:

Category: Hosts

Target version:

Difficulty: medium Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

for SmartProxiesControllerExtensions and for OperatingsystemsControllerExtensions

History

#1 - 08/14/2014 10:19 AM - Eric Helms
- Difficulty set to medium

- Triaged changed from No to Yes

#2 - 12/21/2015 11:45 AM - Eric Helms

- translation missing: en.field_release set to 114

#3 - 08/28/2019 08:13 PM - John Mitsch
- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep
a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the
new issue and reassess.
